KWIN_GET_ATTRIBUTES(3)

FUNCTION
kwin_get_attributes - Get the attributes for a pixel canvas.

SYNOPSIS
#include <karma_kwin.h>

void kwin_get_attributes

(KPixCanvas canvas, ...)

DESCRIPTION
Get the attributes for a pixel canvas.

canvas
    The pixel canvas.

... The optional list of parameter attribute-key attribute-value-ptr pairs must follow. This list must be terminated with the value KWIN_ATT_END. See <-kwin_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/